<?php
$z[0]=Array("field","吴记饼,吴记饼介绍,高雄特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","吴记饼店为高雄地区著名的糕饼老店，已有60余年历史，至今仍遵循古法制造，为凤山一记响当当的特产招牌。在潮流推使下，吴记虽也卖起西式面包、蛋糕，但老主顾都会指名购买中式糕饼，其香浓地道的传统风味，才是吴记屹立过半世纪的秘笈。 吴记绿豆饼 吴记卖的",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","吴记饼_高雄特产吴记饼",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　店为地区著名的糕饼老店，已有60余年历史，至今仍遵循古法制造，为凤山一记响当当的特产招牌。在潮流推使下，吴记虽也卖起西式面包、蛋糕，但老主顾都会指名购买中式糕饼，其香浓地道的传统风味，才是吴记屹立过半世纪的秘笈。<br>\n<br>\n <br>\n<br>\n<br>\n<br>\n吴记<br>\n<br>\n <br>\n<br>\n吴记卖的中式糕饼包括绿豆饼、广式月饼、肉酥、鸳鸯饼、蛋黄酥等，种类虽不多，但贵在遵循古法，不加防腐剂及人工色素。而各种糕饼中，最受欢迎，其褐色外皮与四方外型看起来很特殊，咬上一口，外皮酥薄油润、内馅细致绵密，教人回味再三。此外，内包红豆与提炼麦芽的鸳鸯饼，因口感Q、馅又不太甜，很受年轻顾客的青睐；而广式月饼则口味道地，也很受欢迎。<br>\n<br>",542,1187);
$z[6][4]['name']="body";
$z[7]=Array("field","",1189,1228);
$z[7][4]['name']="litpic";

?>